WordPress.org

Make WordPress Core

#52633 closed defect (bug) (fixed)

Update Security Policy to include WordPress 5.7

Reported by: SergeyBiryukov Owned by: SergeyBiryukov
Milestone: 5.7 Priority: normal
Severity: normal Version:
Component: Security Keywords: commit dev-reviewed
Focuses: Cc:

Description

The SECURITY.md file should be updated to include WordPress 5.7, both in trunk and in the 5.7 branch.

Change History (4)

#1 @SergeyBiryukov
10 months ago

  • Owner set to SergeyBiryukov
  • Resolution set to fixed
  • Status changed from new to closed

In 50428:

Security: Update the Security Policy to include WordPress 5.7.

Fixes #52633.

#2 @SergeyBiryukov
10 months ago

  • Keywords commit dev-feedback added
  • Resolution fixed deleted
  • Status changed from closed to reopened

Reopening for backporting to the 5.7 branch after a second committer's review.

#3 @desrosj
10 months ago

  • Keywords dev-reviewed added; dev-feedback removed

#4 @desrosj
10 months ago

  • Resolution set to fixed
  • Status changed from reopened to closed

In 50431:

Security: Update the Security Policy to include WordPress 5.7.

Reviewed by desrosj, SergeyBiryukov.
Merges [50428] to the 5.7 branch.
Fixes #52633.

Note: See TracTickets for help on using tickets.